{% extends 'base.html' %}

{% block content %}
<div class="row">
    <div class="col-3">
        <div class="card">
            
        </div>
    </div>
    <div class="col-7">
        <div class="row">
            <form id="loginForm" action="" method="POST">
                {% csrf_token %}
                <label for="usernameField"> Variable A : </label>
                <input type="text" name="a" id="usernameField">
                <label for="passwordField"> Variable B : </label>
                <input type="text" name="b" id="passwordField">
                <input type="submit" class="btn btn-primary" submit>
            </form>
        </div>
    </div>
    <div class="col-2">
        <div class="card">
            
        </div>
    </div>
</div>
{% endblock %}